## python-django-openstack-auth 3.1.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.8 # Apache-2.0
Django<1.9,>=1.8 # BSD
oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
oslo.policy>=1.17.0 # Apache-2.0
python-keystoneclient>=3.8.0 # Apache-2.0
keystoneauth1>=2.18.0 # Apache-2.0
six>=1.9.0 # MIT
