=== debian/changelog ===
python-django-openstack-auth (3.1.1-1) unstable; urgency=medium

  * Edit debian/control to match requirements

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 05 Dec 2017 16:21:18 +0100

python-django-openstack-auth (2.4.1-3) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:05:28 +0100

python-django-openstack-auth (2.4.0-1) UNRELEASED; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/debian/patches/fix-django-1.10-compat.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 01 Sep 2016 15:32:28 -0400
