=== debian/control ===
Source: python-django-openstack-auth
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ivan Udovichenko <iudovichenko@mirantis.com>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 10),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 2.3.4),
                     python-coverage,
                     python-django (>= 1.8),
                     python-hacking (>= 0.10.0),
                     python-keystoneauth1 (>= 2.18.0),
                     python-keystoneclient (>= 1:3.8.0),
                     python-mock (>= 2.0),
                     python-mox3,
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.policy (>= 1.17.0),
                     python-oslosphinx (>= 4.7.0),
                     python-six (>= 1.9.0),
                     python-testscenarios,
                     python3-babel (>= 2.3.4),
                     python3-django (>= 1.8),
                     python3-keystoneauth1 (>= 2.18.0),
                     python3-keystoneclient (>= 1:3.8.0),
                     python3-mock (>= 2.0),
                     python3-mox3,
                     python3-oslo.config (>= 1:3.14.0),
                     python3-oslo.policy (>= 1.17.0),
                     python3-six (>= 1.9.0),
                     python3-testscenarios,
Standards-Version: 3.9.8
Vcs-Git: https://git.openstack.org/openstack/deb-python-django-openstack-auth -b debian/newton
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-django-openstack-auth?h=debian%2Fnewton
Homepage: https://pypi.python.org/pypi/django_openstack_auth

Package: python-django-openstack-auth
Architecture: all
Depends: python-django (>= 1.8),
         python-keystoneauth1 (>= 2.18.0),
         python-keystoneclient (>= 1:3.8.0),
         python-oslo.config (>= 1:3.14.0),
         python-oslo.policy (>= 1.17.0),
         python-pbr (>= 1.8),
         python-six (>= 1.9.0),
         python3-keystoneauth1 (>= 2.18.0),
         ${misc:Depends},
         ${python:Depends},
Breaks: python-openstack-auth (<= 2.0.0-2),
Replaces: python-openstack-auth (<= 2.0.0-2),
Provides: python-openstack-auth,
          ${python:Provides},
Description: Django authentication backend for Openstack - Python 2.7
 Django authentication backend for use with the OpenStack Keystone Identity
 backend. This Python module is used by Horizon (the Openstack Dashport web
 GUI) to auth against Keystone.
 .
 This package provides the Python 2.7 module.

Package: python-openstack-auth
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-django-openstack-auth,
         ${misc:Depends},
Description: Django authentication backend for Openstack - transition package
 Django authentication backend for use with the OpenStack Keystone Identity
 backend. This Python module is used by Horizon (the Openstack Dashport web
 GUI) to auth against Keystone.
 .
 This is a transitional package to upgrade to python-django-openstack-auth,
 and it is safe to remove.

Package: python3-django-openstack-auth
Architecture: all
Depends: python3-django (>= 1.8),
         python3-keystoneauth1 (>= 2.18.0),
         python3-keystoneclient (>= 1:3.8.0),
         python3-oslo.config (>= 1:3.14.0),
         python3-oslo.policy (>= 1.17.0),
         python3-pbr (>= 1.8),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Provides: ${python3:Provides},
Description: Django authentication backend for Openstack - Python 3.x
 Django authentication backend for use with the OpenStack Keystone Identity
 backend. This Python module is used by Horizon (the Openstack Dashport web
 GUI) to auth against Keystone.
 .
 This package provides the Python 3.x module.
