=== debian/changelog ===
python-django-openstack-auth (3.5.0-2) unstable; urgency=medium

  * Uploading to unstable:
    - Works with Django 1.11 (Closes: #865799).

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 21:25:04 +0000

python-django-openstack-auth (3.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Prefixing all debhelper files.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_install.
  * Removed transition package.
  * Switch to debhelper 10.
  * Running tests also with Python 3.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Oct 2017 23:33:44 +0200
