=== debian/control ===
Source: python-django-openstack-auth
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-babel,
 python-coverage,
 python-django,
 python-hacking,
 python-keystoneauth1 (>= 2.21.0),
 python-keystoneclient (>= 1:3.8.0),
 python-mock,
 python-mox3,
 python-openstackdocstheme (>= 1.11.0),
 python-oslo.config (>= 1:4.0.0),
 python-oslo.policy (>= 1.23.0),
 python-six,
 python-testscenarios,
 python3-babel,
 python3-django,
 python3-keystoneauth1 (>= 2.21.0),
 python3-keystoneclient (>= 1:3.8.0),
 python3-mock,
 python3-mox3,
 python3-oslo.config (>= 1:4.0.0),
 python3-oslo.policy (>= 1.23.0),
 python3-six,
 python3-testscenarios,
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/openstack/python/python-django-openstack-auth.git
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python/python-django-openstack-auth.git
Homepage: https://pypi.python.org/pypi/django_openstack_auth

Package: python-django-openstack-auth
Architecture: all
Depends:
 python-django,
 python-keystoneauth1 (>= 2.21.0),
 python-keystoneclient (>= 1:3.8.0),
 python-oslo.config (>= 1:4.0.0),
 python-oslo.policy (>= 1.23.0),
 python-pbr (>= 2.0.0),
 python-six,
 ${misc:Depends},
 ${python:Depends},
Breaks:
 python-openstack-auth (<= 2.0.0-2),
Replaces:
 python-openstack-auth (<= 2.0.0-2),
Provides:
 python-openstack-auth,
 ${python:Provides},
Description: Django authentication backend for Openstack - Python 2.7
 Django authentication backend for use with the OpenStack Keystone Identity
 backend. This Python module is used by Horizon (the Openstack Dashport web
 GUI) to auth against Keystone.
 .
 This package provides the Python 2.7 module.

Package: python3-django-openstack-auth
Architecture: all
Depends:
 python3-django,
 python3-keystoneauth1 (>= 2.21.0),
 python3-keystoneclient (>= 1:3.8.0),
 python3-oslo.config (>= 1:4.0.0),
 python3-oslo.policy (>= 1.23.0),
 python3-pbr (>= 2.0.0),
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: Django authentication backend for Openstack - Python 3.x
 Django authentication backend for use with the OpenStack Keystone Identity
 backend. This Python module is used by Horizon (the Openstack Dashport web
 GUI) to auth against Keystone.
 .
 This package provides the Python 3.x module.
